## libgtop2 2.41.2

=== debian/changelog ===
libgtop2 (2.41.2-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
  * debian/libgtop-2.0-11.symbols: Add new symbols
  * Bump debhelper-compat to 13
  * Remove references to kfreebsd (Closes: #874301)
  * Simplify debian/rules
  * Remove all patches: obsolete or applied in new release
  * Run wrap-and-sort
  * Stop using debian/control.in and dh_gnome_clean

  [ Debian Janitor ]
  * Add debian/upstream/metadata
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 11 Jan 2024 10:57:46 -0500
