## libgtop2 2.41.3

=== debian/changelog ===
libgtop2 (2.41.3-2) unstable; urgency=medium

  * Team upload
  * d/control: Use ${gir:Depends} in -dev package instead of hard-coding
  * d/control: Add Provides: ${gir:Provides} to -dev package
  * d/control: Replace libgirepository1.0-dev B-D with
    gobject-introspection
  * d/libgtop2-doc.install: Be more specific about what we install.
    If the documentation module name changes, we will want dh_missing to
    tell us about it by failing the build.
  * d/libgtop2-doc.links: Provide symlinks to documentation in
    /usr/share/doc.
    The actual documentation is in /usr/share/gtk-doc/html because it's
    technically an "API" for other gtk-doc modules, but /usr/share/doc
    is where users will expect to find it. This also lets us avoid a
    Lintian error in the doc-base file.
  * d/not-installed: Mark the server as intentionally not installed.
    This means we can stop overriding dh_missing.
  * d/rules: Don't run dh_gnome.
    We don't use any of its functionality. Continue to use
    dh-sequence-gnome, which does nothing in Debian but has an effect
    in Ubuntu (it runs dh_scour and dh_translations).
  * d/salsa-ci.yml: Add
  * d/copyright: Don't quote the FSF's former postal address here
  * d/control: Standards-Version: 4.7.2 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Tue, 02 Sep 2025 10:55:40 +0100

libgtop2 (2.41.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 16 Feb 2024 13:16:32 -0500
