=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
                dh-sequence-gir,
                dh-sequence-gnome,
                gettext,
+               gobject-introspection (>= 1.80),
                gtk-doc-tools (>= 1.4),
-               libgirepository1.0-dev (>= 0.10.7-1~),
                libglib2.0-dev (>= 2.6.0),
                libxau-dev,
                libxt-dev,
-               pkg-config,
+               pkgconf,
                texinfo
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/libgtop
 Vcs-Git: https://salsa.debian.org/gnome-team/libgtop.git
 
@@ -35,10 +35,11 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: gir1.2-gtop-2.0 (= ${binary:Version}),
+Depends: ${gir:Depends},
          libglib2.0-dev,
          libgtop-2.0-11 (= ${binary:Version}),
          ${misc:Depends}
+Provides: ${gir:Provides},
 Description: gtop system monitoring library (devel)
  The gtop library reads information about processes and the state of the
  system. It is used by the GNOME desktop environment.
